@charset "UTF-8";
body #logo {
	left: auto;
	top: 25px;
	right: 10px;
	width: 300px;
}

body #logo img {
	width: 100%;
	border:none;
}

body{
	font: 400 16px "Meiryo", "Osaka", "Arial", "Helvetica", sans-serif;
	line-height:1.4;
}

body form.form {
	padding: 0;
	position: relative;
	font: 400 16px "Meiryo", "Osaka", "Arial", "Helvetica", sans-serif;
}
form.form input,
form.form select,
form.form textarea {
    font: 400 16px "Meiryo", "Osaka", "Arial", "Helvetica", sans-serif;
}

body form.form:before {
	content: "";
	width: 273px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #C1C1C1;
	border-top: none;
	border-bottom: none;
	display: block;
	background: #eef1f8;
	z-index: 1;
}

body form.form .form-field {
	border: 1px solid #C1C1C1;
	border-bottom: none;
	line-height: 1.45em;
	font-weight: normal;
	margin: 0;
	padding: 10px;
	position: relative;
	z-index: 10;
}


body form.form p.required .field-label,
body form.form span.required .field-label,
body form.form p label {
	background: none;
	font-weight: normal;
	width: 252px;
	float: none;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	position: relative;
	z-index: 11;
	padding-right: 23px;
	padding-top: 0;
}
body form.form p.required.error .field-label,
body form.form span.required.error .field-label,
body form.form p.error label {
	height:33px;
}

body form.form p.required .field-label:after {
	content: "  ※";
	color: red;
	font-size: 13px;
}

body form.form input.text,
body form.form textarea.standard {
	width: 385px;
}

body form.form span.value {
	display: inline-block;
	vertical-align: middle;
	margin-left: 0;
}

form.form textarea.standard,
form.form input.text {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}
form.form .error textarea.standard, form.form .error input.text {
	vertical-align: top;
}
form.form textarea.standard, form.form select.select {
	display: inline-block;
	vertical-align: middle;
	margin:0;
}
form.form .error textarea.standard, form.form .error select.select {
	vertical-align: top;
}

body form.form p.submit {
	margin: 0;
	padding: 1em 0 .2em;
	background: #fff;
	text-align: center;
	border: none;
	z-index: 11;
	position: relative;
	border-top: 1px solid #C1C1C1;
}

body .red-background, form.form p.errors {
	position: relative;
	z-index: 10;
	margin: 0 !important;
	padding: 3px 2px 16px .5em;
}

body .red-background, form.form p.errors:after {
	content: "";
	display: block;
	width: 100%;
	height: 13px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}


body form.form p.email-pref,
body form.form p.no-label {
	margin: 0;
	padding-bottom: 10px;
	padding-left: 33.2%;
	border-right: 1px solid #C1C1C1 !important;
}
form.form p.form-field span.description {
	padding-left: 33.2%;
	margin-left:0;
}
@media (min-width: 912px) {
	body #mainwrap,
	body #footerwrap {
		background: #fff url("https://bizsol.nttdocomo.co.jp/l/902161/2021-03-08/29m99/902161/1615265538vuP9cOlt/bg_contentswrap.gif") 50% 0 repeat-y
	}
}
#footer .copyright{
	font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", Osaka, Arial, Helvetica, sans-serif;
}

@media (max-width: 911px) {
	body #logo {
		max-width: 60%;
	}
	
	body form.form:before {
		width: 31.2%;
	}

	body form.form p.required .field-label,
	body form.form span.required .field-label,
	body form.form p label {
		width: 28.8%;
		padding-right: 2.62857%;
	}

	body form.form input.text,
	body form.form textarea.standard,
	body form.form span.value {
		max-width: 62%;
	}

	body form.form p.email-pref,
    body form.form p.no-label {
    	/* font-size: 12px; */
    	padding-right: 5px;
  }

	#footerwrap,
	#footer {
		width: 100%;
	}

}



/* ------ for sp ----------- */
.error-message {
	display: block;
	color: red;
	padding-top: 5px;
}

@media (max-width: 911px) {
	#contentswrap,
	#headerwrap,
	#headerwrap_user,
	#mainwrap,
	#onecol,
	#onemaincol .boxArea,
	#onemaincol .boxArea .wrap {
		width: 100%;
	}
	
	#header,
	#header_user {
		width: 99.34%;
	}
	
	#logo {
		left: auto;
		right: 0;
		width: 155px;
	}
	
	#onemaincol {
		width: 96%;
		margin-right: 2%;
		margin-left: 2%;
	}
	
	.section_main_user {
		width: 97.64%;
		margin-right: 1.1%;
		margin-left: 1.1%;
	}
	
	#onemaincol .boxArea,
	#onemaincol .boxArea .wrap,
	.section_user {
		background-size: 100% auto !important;
	}
	
	table.enqApply input {
		max-width: 100%;
	}
}

@media (max-width: 640px) {

	table.enqApply th {
		width: 100% !important;
	}
	
	table.enqApply,
	table.enqApply tbody,
	table.enqApply th,
	table.enqApply tr,
	table.enqApply td {
		display: block;
		width: 100%;
		box-sizing: border-box;
		height: auto;
	}
	table.enqApply {
		border-top: none;
	}
	
	table.enqApply td {
		border: none;
	}
}

@media all and (max-width: 640px) and (-ms-high-contrast: none) {
	*::-ms-backdrop, table.enqApply {
		table-layout: fixed;
	}
	
	*::-ms-backdrop, table.enqApply th {
		float: left;
	}
	
	*::-ms-backdrop, table.enqApply td {
		float: left;
	}
}